#skills {
    width: 100%;
}

.skills-title{
    font-family: var(--header-font);
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 50px;
}

.skills-info {
    display: flex;
}

.skill{
    padding-left: 15px;
    padding-right: 15px;
    width: 50%;
    margin-bottom: 15px;
}

.skill-subtitle{
    font-family: var(--header-font);
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 25px;
}

.skill-desc{
    font-family: var(--text-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}

@media (max-width: 1000px) {
    .skills-info {
        flex-wrap: wrap;
    }

    .skill {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .skills-title,
    .skill-subtitle {
        font-family: var(--mob-header-font);
    }

    .skill-desc {
        font-family: var(--mob-text-font);
    }
}